.patient__form {
    @include rel-block;
    padding: 8rem 0;
    background: #F5F8FA;

    ul {
        @include rel-block;
        max-width: 72rem;
        margin: 0 auto;
        margin-top: 4rem;
        margin-bottom: 4rem;

        li {
            display: inline-block;
            margin-right: -4px;
            width: 50%;
            padding-left: 9rem;
            position: relative;

            @media only screen and (max-width: 767px) {
                margin-right: 0px;
                width: 100%;
                padding-left: 7rem;
            }

            &:before {
                @include abs-block;
                top: 0;
                left: 0;
                width: 7rem;
                height: 7rem;
                content: '';

                @media only screen and (max-width: 767px) {
                    width: 5.5rem;
                    height: 5.5rem;
                    background-size: 100% 100% !important;
                }
            }

            &:first-child {
                &:before {
                    background: url(../svg/icon-phone.svg) top left no-repeat;
                }
            }

            &:last-child {
                &:before {
                    background: url(../svg/icon-email.svg) top left no-repeat;
                }
            }

            a {
                display: flex;
                height: 7rem;
                align-items: center;
                font-family: $font;
                font-style: normal;
                font-weight: normal;
                font-size: 3rem;
                line-height: 100%;
                color: $brand;
                @include link;

                @media only screen and (max-width: 767px) {
                    height: 6rem;
                    margin-bottom: 1rem;
                }

                &:hover {
                    color: $orange;
                }

            }
        }
    }

    .wpcf7 {
        @include rel-block;
        margin: 0 auto;
        max-width: 61rem;

        @media only screen and (min-width: 768px) and (max-width: 991px) {
            max-width: 100%
        }
    }


    label {
        font-family: $font;
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        line-height: 130%;
        color: $brand;
        width: 100%;
    }

    input[type="text"],
    input[type="email"],
    input[type="tel"],
    select {
        background: #FFFFFF;
        border: 1px solid #C4C4C4;
        box-sizing: border-box;
        border-radius: 10px;
        display: flex;
        padding: 2rem;
        margin: 0.7rem 0 1rem 0;
        width: 100%;

        @media only screen and (max-width: 767px) {
            padding: 1.5rem;
        }
    }

    select {
        background-image: url('../icons/icon-arrow-down-small.svg') !important;
        background-position-x: 98%;
        background-position-y: 2rem;
        background-repeat: no-repeat;
        @media only screen and (max-width: 767px) {
            background-position-y: 1.5rem;
        }

    }

    textarea {
        @include rel-block;
        width: 100%;
        height: 17.5rem;
        border: 1px solid #C4C4C4;

        box-sizing: border-box;
        border-radius: 10px;
        padding: 2rem;
        font-family: $font;
        color: $txt;
        font-style: normal;
        font-weight: normal;
        font-size: 1.6rem;
        line-height: 112%;
        margin: 0.7rem 0 1rem 0;
    }

    input[type="submit"] {
        border-radius: 25px;
        margin-top: 2rem;
        padding: 0 3rem;
        height: 5rem;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        @include bigL;
        color: white;
        font-style: normal;
        font-weight: bold;
        font-size: 1.6rem;
        @include link;
        background: $orange;
        width: auto;
        border: 0;
        box-shadow: none;

        &:hover {
            background: $brand;
            color: white
        }
    }

    .form__info {
        @include rel-block;
        padding: 2rem 0 0 0;

        p {
            font-family: $font;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: 125%;
            color: $txt;

            @media only screen and (max-width: 767px) {
                font-size: 1.4rem;
                line-height: 145%
            }
        }
    }

    span.wpcf7-list-item {
        margin: 0;
        display: block;

    }

    .wpcf7-list-item-label {
        font-weight: normal;
        font-family: $font;
        font-style: normal;
        font-weight: normal;
        font-size: 1.6rem;
        line-height: 112%;
        color: $txt;

        @media only screen and (max-width: 767px) {
            font-size: 1.4rem;
            line-height: 120%;
        }
    }

    .wpcf7 form .wpcf7-response-output {
        margin: 2rem 0;
    }
}